[Project_owners] Updating extension's target version on new AMO

wa84it wa84it at gmail.com
Fri Apr 4 15:01:49 PDT 2008

On 4 Apr 2008 at 14:42, Konstantin Svist wrote:

> Hi all,
> What's the proper procedure to update your extension to the new browser 
> version?
> Right now, I have 3.0b4 specified (since instructions page said not to 
> use 3.0 yet).. how to update that to 3.0b5?

Login to AMO 
-> developer control panel 
-> click on the version number link(the current version number)
-> change the version number and update

I didn't think it was easy to find either.


More information about the Project_owners mailing list